#!/bin/bash

if [ `which firefox` ]; then
    firefox &
    exit
fi

if [ `which opera` ]; then
    opera &
    exit
fi

if [ `which vivaldi` ]; then
    vivaldi &
    exit
fi

if [ `which waterforx` ]; then
    waterforx &
    exit
fi

if [ `which floorp` ]; then
    floorp &
    exit
fi

if [ `which palemoon` ]; then
    palemoon &
    exit
fi

if [ `which epiphany` ]; then
    epiphany &
    exit
fi

if [ `which chromium` ]; then
    chromium &
    exit
fi

if [ `which chrome` ]; then
    chrome &
    exit
fi

if [ `which qutebrowser` ]; then
    qutebrowser &
    exit
fi

if [ `which brave-browser` ]; then
    brave-browser &
    exit
fi

if [ `which midori` ]; then
    midori &
    exit
fi
